=== debian/changelog ===
cluster (2.0.9-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

  * debian/control: Switch to ${R:Depends} now that dh-r is fixed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 07 May 2019 13:31:34 -0500
