=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.0), dh-r
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.1), dh-r
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-cluster
 Vcs-Git: https://salsa.debian.org/edd/r-cran-cluster.git
 Homepage: https://cran.r-project.org/package=cluster
