## cluster 2.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 2.0.9
-Date: 2019-05-01
+Version: 2.1.1
+Date: 2021-02-11
 Priority: recommended
 Title: "Finding Groups in Data": Cluster Analysis Extended Rousseeuw et
         al.
@@ -24,8 +24,9 @@
  ,person("Kamil",  "Kozlowski", role="ctb")
  ,person("Erich",  "Schubert", role="ctb", comment = c("fastpam options for pam()",
                                                        ORCID = "0000-0001-9143-4880"))
+ ,person("Keefe",  "Murphy", role="ctb", comment = "volume.ellipsoid({d >= 3})")
  )
-Depends: R (>= 3.3.0)
+Depends: R (>= 3.4.0)
 Imports: graphics, grDevices, stats, utils
 Suggests: MASS, Matrix
 SuggestsNote: MASS: two examples using cov.rob() and mvrnorm(); Matrix
@@ -35,9 +36,9 @@
 ByteCompile: yes
 BuildResaveData: no
 License: GPL (>= 2)
-URL: https://svn.r-project.org/R-packages/trunk/cluster
+URL: https://svn.r-project.org/R-packages/trunk/cluster/
 NeedsCompilation: yes
-Packaged: 2019-05-01 11:06:54 UTC; maechler
+Packaged: 2021-02-11 11:08:52 UTC; maechler
 Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
   Peter Rousseeuw [aut] (Fortran original,
     <https://orcid.org/0000-0002-3807-5353>),
@@ -50,6 +51,7 @@
   Juan Gonzalez [ctb],
   Kamil Kozlowski [ctb],
   Erich Schubert [ctb] (fastpam options for pam(),
-    <https://orcid.org/0000-0001-9143-4880>)
+    <https://orcid.org/0000-0001-9143-4880>),
+  Keefe Murphy [ctb] (volume.ellipsoid({d >= 3}))
 Repository: CRAN
-Date/Publication: 2019-05-01 20:30:15 UTC
+Date/Publication: 2021-02-14 23:50:05 UTC
