=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: cluster
 Section: gnu-r
 Priority: optional
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.1), dh-r
-Standards-Version: 4.4.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-cluster
 Vcs-Git: https://salsa.debian.org/edd/r-cran-cluster.git
 Homepage: https://cran.r-project.org/package=cluster
