=== debian/changelog ===
cluster (2.1.2-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Aug 2021 22:27:03 -0500

cluster (2.1.2-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Apr 2021 16:15:56 -0500
