=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: cluster
 Section: gnu-r
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-cluster
 Vcs-Git: https://salsa.debian.org/edd/r-cran-cluster.git
