## cluster 2.1.3

=== debian/changelog ===
cluster (2.1.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Apr 2022 08:45:02 -0500
