## cluster 2.1.4

=== debian/changelog ===
cluster (2.1.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Aug 2022 07:27:59 -0500
