=== debian/changelog ===
cluster (2.1.5-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.6 LTS

 -- Michael Rutter <marutter@gmail.com>  Wed, 29 Nov 2023 15:32:24 +0000

cluster (2.1.5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 Nov 2023 20:05:41 -0600
