## cluster 2.1.6

=== debian/changelog ===
cluster (2.1.6-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 13:10:33 +0200

cluster (2.1.6-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Dec 2023 08:09:07 -0600
