=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: cluster
 Section: gnu-r
 Priority: optional
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper, r-base-dev (>= 4.3.2), dh-r
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-cluster
 Vcs-Git: https://salsa.debian.org/edd/r-cran-cluster.git
