## cluster 2.1.8

=== debian/changelog ===
cluster (2.1.8-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Dec 2024 19:12:25 -0600

cluster (2.1.7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 08 Dec 2024 09:24:41 -0600
