## cluster 2.1.8.1

=== debian/changelog ===
cluster (2.1.8.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Mar 2025 15:52:54 -0500
