=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/cluster_([-\d\.]*)\.tar.gz
