## cluster 2.1.8.2

=== debian/changelog ===
cluster (2.1.8.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Feb 2026 06:31:47 -0600
