=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/cluster_([-\d\.]*)\.tar.gz
